Поиск

Интересное

CodeCanyon - Warning Old Browser v1.3 - Wordpress plugin

CodeCanyon - Warning Old Browser v1.3 - Wordpress plugin


CodeCanyon - Warning Old Browser v1.3 - Wordpress plugin | 1,47 MB

Many people use older browsers and therefore can see modern sites with errors. We have created a plugin that displays a warning message to the user who is using an old browser. The plugin does not block website and displays a message that appears at the top of the screen and can be easily closed.

DEMO:
http://codecanyon.net/item/warning-old-browser-wordpress-plugin/3287536


Другие новости по теме:

Информация

Посетители, находящиеся в группе Вне строя, не могут оставлять комментарии к данной публикации.